5.2.0-git
04/20/2014

[#2736] Support wildcard email aliases
Summary Support wildcard email aliases
Queue IMP
Queue Version HEAD
Type Enhancement
State Accepted
Priority 1. Low
Owners
Requester torne-hordebugs (at) wolfpuppy (dot) org (dot) uk
Created 10/05/2005 (3119 days ago)
Due
Updated 05/18/2008 (2163 days ago)
Assigned
Resolved
Milestone
Patch No

History
05/18/2008 11:41:51 PM Chuck Hagenbuch Summary ⇒ Support wildcard email aliases
 
12/17/2006 08:09:12 PM Chuck Hagenbuch Version ⇒ HEAD
 
10/05/2005 07:29:45 PM Jan Schneider State ⇒ Accepted
 
10/05/2005 07:07:19 PM torne-hordebugs (at) wolfpuppy (dot) org (dot) uk Comment #1
State ⇒ New
Queue ⇒ IMP
Summary ⇒ Support wildcard email aliases?
Type ⇒ Enhancement
Priority ⇒ 1. Low
Reply to this comment
My site uses the common email address extension scheme, where 
username-anything@domain belongs to username. I, and several of my 
users, have hundreds of extension addresses as we use different ones 
for each mailing list, website, etc. Thus, it would be useful if 
wildcards were supported in email aliases (and tieto addresses too) to 
identify which addresses refer to ourselves.